{
	"name": "Wooden Floor",
	"description": "A nice wooden floor tile",
	"placer": {
        "handle": "placement.simple#floor_placer",
        "params": {
            "tile": "wooden_floor",
            "check": "floor"
        }
    },
	"lower_walls_placement": true,
	"cost": 100,
	"group": "Floor",
	"placement_style": "TileRepeat"
}